---
term: klixe
slug: klixe
alt forms: []
search terms:
  glb:
  - klixe
  eng:
  - cliché
  - hackney
  - stereotype
  epo:
  - kliŝo
  - teda banalaĵo
  - banalaĵo
  - stereotipo
  spa:
  - cliché
  - clisé
  - estereotipo
  - tópico
ipa: ˈkliʃe
ipa link: http://ipa-reader.xyz/?text=ˈkliʃe&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: clich&eacute;, hackney, stereotype
  epo: kliŝo, (teda) banalaĵo, stereotipo
  spa: clich&eacute;, clis&eacute;, estereotipo, t&oacute;pico
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - cliché
    - hackney
    - stereotype
  epo:
  - - kliŝo
    - (teda) banalaĵo
    - stereotipo
  spa:
  - - cliché
    - clisé
    - estereotipo
    - tópico
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Klischee
    Englisa: clich&eacute;
    Espanisa: clich&eacute;, clis&eacute;
    Fransesa: clich&eacute;
    Hangusa: 클리셰 &ldquo;kulixe&rdquo;
    Hindi: क्लीशे &ldquo;klixe&rdquo;
    Indonesisa: klise
    Niponsa: クリシェ &ldquo;kurixe&rdquo;
    Parsisa: کلیشه &ldquo;kli&scaron;e&rdquo;
    Rusisa: клише &ldquo;klixe&rdquo;
    Turkisa: klişe
tags:
- palalogi
rhyme:
  cuyoyawxe:
    word class: b
    term: cuyoyawxe
    eng: master key
    epo: ĉefa ŝlosilo
    spa: llave maestra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duxe:
    word class: b.oj
    term: duxe
    eng: shower; shower
    epo: duŝo; (sin)duŝi
    spa: ducha (<em>acci&oacute;n</em>), regaderazo; duchar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esfinxe:
    word class: b
    term: esfinxe
    eng: spynx, Sphinx
    epo: sfinkso
    spa: esfinge
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixe:
    word class: b
    term: ixe
    eng: letter x
    epo: litero x
    spa: (letra) x, equis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linxe:
    word class: b
    term: linxe
    eng: lynx
    epo: linko
    spa: lince, <em>Lynx</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yawxe:
    word class: b
    term: yawxe
    eng: key
    epo: ŝlosilo
    spa: llave
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zixe:
    word class: b.nenoj
    term: zixe
    eng: hiss; hiss
    epo: siblo; sibli
    spa: siseo; sisear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- klixe
...
